pbs_fbserver(3B)

NAME
pbs_fbserver - get the pbs fall-back server name

SYNOPSIS
#include <pbs_error.h>
#include <pbs_ifl.h>

int pbs_fbserver()

DESCRIPTION
A character string is returned containing the name of the fall-back PBS server. The fall-back server is the second server listed when configured to run in high-availability mode.

SEE ALSO
qsub(1B), pbs_connect(3B), pbs_default(3B), pbs_fbserver(3B), pbs_disconnect(3B), and the PBS External Reference Specification

DIAGNOSTICS
If the fall-back server cannot be determined, a NULL value is returned.